<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>appstore.access_city_servers.text</key>
	<string>Toegang tot stadsservers</string>
	<key>appstore.alert_ok.button</key>
	<string>Oké</string>
	<key>appstore.alert_unknown_error.text</key>
	<string>Onbekende fout</string>
	<key>appstore.cancellations.description</key>
	<string>Annuleringen moeten ten minste 24 uur vóór de volgende verlengingsdatum worden gedaan. De huidige periode kan niet worden terugbetaald.</string>
	<key>appstore.cancellations.header</key>
	<string>Annuleringen</string>
	<key>appstore.connect_from_all.text</key>
	<string>Verbinden vanaf al uw apparaten</string>
	<key>appstore.continue.text</key>
	<string>Doorgaan</string>
	<key>appstore.could_not_verify_receipt.error</key>
	<string>Kon ontvangst niet verifiëren.</string>
	<key>appstore.device_not_ready.error</key>
	<string>Dit apparaat is niet klaar om aankopen te doen.</string>
	<key>appstore.month.interval</key>
	<string>maand</string>
	<key>appstore.month.label</key>
	<string>maand</string>
	<key>appstore.month.period</key>
	<string>maandelijks</string>
	<key>appstore.next.button</key>
	<string>Volgende</string>
	<key>appstore.no_longer_secure.text</key>
	<string>Uw verbinding is niet langer beveiligd.
Upgrade nu om TunnelBear opnieuw in te schakelen.</string>
	<key>appstore.no_previous_purchase.error</key>
	<string>Geen eerdere aankopen gevonden.</string>
	<key>appstore.no_subscription_purchased.error</key>
	<string>Nooit eerder een abonnement gehad.</string>
	<key>appstore.no_valid_products.error</key>
	<string>Geen geldige producten gevonden.</string>
	<key>appstore.out_of_data.text</key>
	<string>U hebt geen data meer</string>
	<key>appstore.payment_cancelled.error</key>
	<string>De betaling werd geannuleerd.</string>
	<key>appstore.premium_features.text</key>
	<string>Uw TunnelBear heeft nu toegang tot onbeperkte VPN-data en andere premium functies!</string>
	<key>appstore.privacy_policy.text</key>
	<string>Privacybeleid</string>
	<key>appstore.receipt_verification_failed.error</key>
	<string>We konden uw aankoopbewijs niet verifiëren.</string>
	<key>appstore.restore.button</key>
	<string>Aankopen herstellen</string>
	<key>appstore.secure_browsing.text</key>
	<string>Onbeperkt veilig surfen</string>
	<key>appstore.subs_autorenew.description</key>
	<string>Uw abonnement wordt automatisch verlengd. U kunt automatische verlenging uitschakelen door uw abonnement te annuleren.</string>
	<key>appstore.subs_autorenew.header</key>
	<string>Abonnement en automatische verlenging</string>
	<key>appstore.subs_charged.description %@ %@ %@</key>
	<string>Uw %1$@ abonnement wordt in rekening gebracht op de rekening die is gekoppeld aan uw Apple ID, voor %2$@ per %3$@.</string>
	<key>appstore.subscription_details.header</key>
	<string>Abonnementsdetails</string>
	<key>appstore.terms_of_service.button</key>
	<string>Servicevoorwaarden</string>
	<key>appstore.thanks_monthly.text</key>
	<string>Bedankt dat u een maandabonnement hebt genomen!</string>
	<key>appstore.thanks_yearly.text</key>
	<string>Bedankt dat u een jaarabonnement hebt genomen!</string>
	<key>appstore.unable_to_fetch.error</key>
	<string>Kan momenteel geen beschikbare producten ophalen.</string>
	<key>appstore.unlimited.text</key>
	<string>Geniet de hele dag van bescherming en gemoedsrust met een onbeperkt TunnelBear-abonnement.</string>
	<key>appstore.upgrade.text</key>
	<string>Uw Bear upgraden</string>
	<key>appstore.year.interval</key>
	<string>jaar</string>
	<key>appstore.year.label</key>
	<string>jaar</string>
	<key>appstore.year.period</key>
	<string>jaarlijks</string>
</dict>
</plist>
